@charset "Shift_JIS";	

/* ******************************************** */
/* ******* 商品情報「メカトランスとは」 ******* */

div#tokuchou{
	margin-top:12px;
	margin-left:14px;
}

div#tokuchou table{
	margin-bottom:12px;
	background-image:url(../products/images/tokuchou_bg.gif);
}

div#tokuchou table td.text{
	padding:6px 10px 0 10px;
	vertical-align:top;
	width:389px;
}


div#ouyou h2{
	margin:0;
	padding:0;
}

div#ouyou p{
	margin:0;
	padding:0;
	margin:6px 10px 0 0;
}

div#ouyou td{
	vertical-align:top;
}